 body {
 padding:0px;
 margin:0px;
 background-color:#FFF;
 }
 
 body * {
 font-family:Arial, Helvetica, sans-serif;
 }
 
 .column {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 line-height:17px;
 color:#333;
 }
 
 .column p {
 margin:0px;
 padding:0px 0px 1em 0px;
 }
 
 #outer {
 margin:auto;
 width:1108px;
 min-height:700px;
 background-image:url('../images/bkg.jpg'); background-repeat:repeat-y;
 }
 
 h1 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:18px;
 font-weight:normal;
 color:#A48A5B;
 margin-top:-4px;
 }
 
 h2 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:13px;
 font-weight:bold;
 color:#A48A5B;
 }
 
 h3 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 font-weight:bold;
 color:#A48A5B;
 }
 
 h4 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 font-weight:normal;
 color:#333;
 }
 
a {color:#5C9BCE; text-decoration: underline;}
a:visited {colour:#5C9BCE; text-decoration: underline;}
a:hover {color:#5C9BCE; text-decoration: none;}
 

ul#menu-img { margin: 0; padding: 0; list-style: none; background-image: url('../images/menu-img.jpg'); background-repeat: no-repeat; width: 708px; height: 40px; }
ul#menu-img li { margin: 0; padding: 0; list-style: none; display: block; float:left; }
ul#menu-img li a { margin: 0; padding: 0; display: block; background-image: url('../images/menu-img.jpg'); text-decoration: none; }
ul#menu-img li a:hover, ul#menu-img a { background-image: url('../images/menu-img-sel.jpg'); }
ul#menu-img li a span { visibility: hidden; }

ul#menu-img li#home a { background-position: 0 0; width: 113px; height:40px; }
ul#menu-img li#about-us a { background-position: -113px 0; width: 128px; height:40px;  }
ul#menu-img li#news-events a { background-position: -241px 0; width: 175px; height:40px;  }
ul#menu-img li#resources a { background-position: -416px 0; width: 144px; height:40px;  }
ul#menu-img li#contact-us a { background-position: -560px 0; width: 148px; height:40px;  }

 /* First Level */
#menu-main ul { margin:0; padding:0; width:190px; list-style-type:none; }
#menu-main ul li { display:block; list-style-type:none; float:left; width:200px;  padding:0; }
#menu-main ul li a, ul.nav li a:visited { padding:0; display:block; color:#A48A5B; padding-top: 5px; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;}
#menu-main ul li a:hover { color:#5C9BCE;}
#menu-main ul li.sel a { color:#5C9BCE; }

 /* Second Level */
#menu-main ul li ul.childmenu { display: none; padding: 0; margin: 0; list-style-type: none; }
#menu-main ul li.sel ul.childmenu { display: block; }

#menu-main ul li ul.childmenu li a { width: 180px; padding-left:20px; padding-top:5px; color: #C2A977; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; }
#menu-main ul li ul.childmenu li a:hover, #menu-main ul li ul.childmenu li.sel a { color: #5C9BCE; }
#menu-main ul li ul.childmenu li a span {display:block;}


 #col-left-outer {
 float:left;
 width:200px;
 min-height:673px;
 }

 #col-right-outer {
 float:right;
 width:200px;
 min-height:673px;
 }
 
 #col-main-outer {
 margin:auto;
 width:708px;
 }
 
 #header {
 margin:auto;
 width:708px;
 height:154px;
 background-image:url('../images/header-img.jpg'); background-repeat:no-repeat;
 }
 
 #header-flash {
 margin:auto;
 width:729px;
 height:155px;
 }
 
 #menu-img {
 margin:auto;
 width:708px;
 height:40px;
 }
 
 #container {
 margin:auto;
 width:708px;
 margin-top:20px;
 }
 
 #col-left {
 float:left;
 width:200px;
 }
 
 #menu-main {
 float:left;
 width:200px;
 }
 
 #search-area {
 float:left;
 width:200px;
 height:50px;
 margin-top:50px;
 }
 
 #print-page {
 float:left;
 width:200px;
 height:30px;
 margin-top:20px;
 }
 
 #content-container {
 float:right;
 width:455px;
 min-height:700px;
 padding:20px;
 border:solid 1px #999;
 margin-bottom:20px;
 }
 
 .results-list .title {display:none;}
 
  /* Contact Form */

 .contact-us .form { width: 250px; }
 .contact-us .form .field .title { padding: 5px 0 5px; font-weight:bold; font-size:11px;}
 .contact-us .form .field .input input { width: 250px; }
 .contact-us .form .field .input textarea { width: 250px; }
 .contact-us .form .submit input {  float:left; margin-top:5px; }
 
 
 /* Upcoming Events */
 
 /*
 
 #content-left .news-viewer { width: 440px; padding-top: 10px; }
 #content-left .news-viewer .item { min-height: 115px; border-bottom:dashed 1px #CADFEE; margin-top:15px; margin-bottom:10px;}
 #content-left .news-viewer .item a.image { float:left; display: block;  width: 150px; height: 100px; border:solid 1px #3981B6; }
 #content-left .news-viewer .item a.image img { border:none; }
 #content-left .news-viewer .item .date { display: block; padding-left:170px;font-weight: bold;}
 #content-left .news-viewer .item .hyphen { display: none; }
 #content-left .news-viewer .item .title { display: block; padding-left:170px; font-size: 14px; line-height: 20px; font-weight: bold; font-family: Arial, Helvetica, Sans-Serif; color: #3981B6; margin-bottom: 10px;}
 #content-left .news-viewer .item .title a { text-decoration: none;}
 #content-left .news-viewer .item .title a span { text-decoration: none; color: #3981B6;}
 #content-left .news-viewer .item .summary { display: block; padding-left:170px;}
 #content-left .news-viewer .item .links a { display: block; padding-left:170px; }
 #content-left .news-viewer .item .links a span { display: block; color:#00923F; text-decoration: underline;}
 #content-left .news-viewer .item .links a:hover span { display: block; color:#00923F; text-decoration: none;}
 
 */

 
 /* Upcoming Events Main */

 #content-container .news-viewer { width: 450px; font-size: 12px; padding: 0 0 10px 0; }
 #content-container .news-viewer .item { min-height: 150px; border-bottom:dashed 1px #CCC; margin-top:15px; margin-bottom:10px; padding-bottom:10px;}
 #content-container .news-viewer .item .image { float:left; display: block;  width: 150px; height: 100px; border:solid 1px #999;}
 #content-container .news-viewer .item .image img { border:none; }
 #content-container .news-viewer .item .hyphen { display: none; }
 #content-container .news-viewer .item .title { display: block; padding-left:170px; font-size: 12px; line-height: 17px; font-weight: bold; font-family: Arial, Helvetica, Sans-Serif; color: #A48A5B; margin-bottom: 10px; }
 #content-container .news-viewer .item .title a { text-decoration: none; }
 #content-container .news-viewer .item .title a span { text-decoration: none; color: #A48A5B;}
 #content-container .news-viewer .item .date { display: none; /*display: block; padding-left:170px; font-weight: bold;*/ }
 #content-container .news-viewer .item .summary { display: block; padding-left:170px; font-size: 12px; line-height: 17px; font-weight: normal; font-family: Arial, Helvetica, Sans-Serif;}
 #content-container .news-viewer .item .links { display: block; padding-left:170px; }
 #content-container .news-viewer .item .links a span { display: block; color:#5C9BCE; text-decoration: underline;}
 #content-container .news-viewer .item .links a:hover span { display: block; color:#5C9BCE; text-decoration: none;}
 
 
 /* events detail */
 #content-container .news-viewer .detail .image { float:left; display: block;  width: 150px; height: 100px; border:solid 1px #999;}
 #content-container .news-viewer .detail .image img { border:none; }
 #content-container .news-viewer .detail .title { display: block; color: #A48A5B; font-size: 14px; line-height: 18px; margin-bottom: 0; padding-bottom:0; font-weight: bold; font-family: Arial, Helvetica, Sans-Serif; }
 #content-container .news-viewer .detail .date { display: none; /*display: block; font-weight: bold;*/}
 #content-container .news-viewer .detail .text { display: block; }
 
 
#yearFilterContainer { width:440px; height:50px; margin-top:-10px; }
#yearFilterContainer .left-arrow { float:left; }
#yearFilterContainer .right-arrow { float:right;  }
#yearFilterContainer img { border:0; }
#yearfilter { float:left; margin-left:70px; }
#yearfilter ul { margin:0; padding:0; list-style:none; }
#yearfilter li { width: 80px; float: left; margin:0; padding:0; list-style:none; } 
#yearfilter li a { color:#a48a5a; text-decoration:none; font-family:Arial; font-size:15px; font-weight:bold; line-height:40px; }
#yearfilter .sel a { color:#5c9bce; }
.clear {clear:both; height:1px; line-height:1px;}
 
 /*Award news item*/
  #content-container .news-award .item .title { display: block; padding-left:0; font-size: 12px; line-height: 17px; font-weight: bold; font-family: Arial, Helvetica, Sans-Serif; color: #A48A5B; margin-bottom: 10px; }
  #content-container .news-award .item .links { display: block; text-align:right; padding-top:10px; }
  #content-container .news-award .item .title p {margin:0; padding:0;}
  
   /*Entries news item*/
  #content-container .news-entries .item .title { display: block; padding-left:0; font-size: 12px; line-height: 17px; font-weight: bold; font-family: Arial, Helvetica, Sans-Serif; color: #A48A5B; margin-bottom: 10px; }
  #content-container .news-entries .item .links { display: none; /*text-align:right; padding-top:10px; */}
  #content-container .news-entries .item .title a { pointer-events: none;cursor: default;}
  #content-container .news-entries .item > a { pointer-events: none;cursor: default;}
  #content-container .news-entries .item .title p {margin:0; padding:0;}
  
  .news-viewer .errormessage {display:none;}